/*
 *  Private and Confidential (c) Copyright 2018 Decentrix Inc.
 */

/* Adding Ubuntu font to Application */

@import url('https://fonts.googleapis.com/css?family=Ubuntu:100,100i,300,300i,500,500i,700,700i,900,900i');

h1, h2, h3, h4, h5, h6, p, span {font-family:"Ubuntu", sans-serif; font-weight:300;}
input {font-family:"Ubuntu", sans-serif!important; font-weight:300;}
ul li {font-family:"Ubuntu", sans-serif!important; font-weight:300;}
button, a {font-family:"Ubuntu", sans-serif;}

.hide {display: none!important;}
.show {display: block!important;}
* {outline:none; letter-spacing: normal;}
h2.app-heading {color: #1ca1ff; margin-top:1rem; font-size: 2rem;}
h1.app-title {color:#1c8eff; margin:2rem 0 0 0; font-size:3rem;}
h1.loginTitle {margin:2rem 0 0 0;}
.head-box {background-color:#f9f9f9;}
.topbar-box {background-color:#f9f9f9;; border-bottom:1px solid #1ca1ff;}
img.dcx-logo {float:left; margin:1em 1em 0 0;}
button.contact-btn {margin:1em 0 0 0;}
button.login-btn {width:100%;}
.mainBlue {background-color:#1c8eff;}
.mainBlue:hover {background-color: #1979FF;}
.position-top {height:0; background-color:#f9f9f9; border-bottom:solid 1px #1ca1ff;}
.off-canvas.is-transition-overlap.is-open {
    height:auto!important;
}
h3.title-tagline {font-size:1.6rem; margin:1em 0;}
.remember-me {position:relative; top:0.1em; font-size:0.9rem;}
.checkbox input {cursor:pointer;}
.app-footer {position: fixed;bottom: 0;right: 0;background-color: #f9f9f9;width: 100%;border-top: solid 1px #1CA1FF;padding: 0 0 0.5em 0;z-index: 5;
}#login_failed {color: #ed1844; font-style: italic;}
p.passError {font-size:0.8rem; color:#ed1844; margin-bottom:0.25rem;}
input.halfMarginBottom {margin-bottom:0.5rem;}
.onePaddingTop {padding-top:1rem;}
p.copyright {text-align: left;margin: 0.5em 0 0 0.5em;color: #586062;font-size: 0.8rem;}
p.termsP {font-size: 0.9rem;color: #5d5d5d;font-style: italic;}

@media only screen and (max-width: 640px) {
    h1.app-title {font-size:2rem;}
    h3.title-tagline {font-size:1rem;}
}
